{
  "schema_version": "1.4.0",
  "id": "GHSA-hfwm-r6mv-837g",
  "modified": "2025-04-03T04:18:57Z",
  "published": "2022-05-01T02:16:17Z",
  "aliases": [
    "CVE-2005-3267"
  ],
  "details": "Integer overflow in Skype client before 1.4.x.84 on Windows, before 1.3.x.17 on Mac OS, before 1.2.x.18 on Linux, and 1.1.x.6 and earlier allows remote attackers to cause a denial of service (crash) via crafted network data with a large Object Counter value, which leads to a resultant heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-3267"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/22850"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=113026202728568&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/17305"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/115"
    },
    {
      "type": "WEB",
      "url": "http://skype.com/security/skype-sb-2005-03.html"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/905177"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/20306"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/15192"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2005/2197"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-10-27T10:02:00Z"
  }
}